Adjust refund
Authentication
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
Headers
Request
Array of polymorphic objects that contain information about adjustments to the refund.
The value of the type parameter determines which variant you should use:
status- Status of the transaction.customer- Customer’s contact information and shipping address.
Response
Array of operations that you can perform on the transaction.
capture- Capture the payment.refund- Refund the payment.fullyReverse- Fully reverse the transaction.partiallyReverse- Partially reverse the payment.incrementAuthorization- Increase the amount of the authorization.adjustTip- Adjust the tip post-payment.addSignature- Add a signature to the payment.setAsReady- Set the transaction’s status toready.setAsPending- Set the transaction’s status topending.